Closed Bug 1164844 Opened 5 years ago Closed 5 years ago

Update mozilla-download version used by marionette-js-runner to >=1.0

Categories

(Testing Graveyard :: JSMarionette, defect)

defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: gaye, Assigned: gaye)

References

Details

Attachments

(1 file)

marionette-js-runner builds are currently failing since they are using an outdated version of mozilla-download
Assignee: nobody → gaye
Status: NEW → RESOLVED
Closed: 5 years ago
Resolution: --- → FIXED
If doing r=self for things, it's usually best/standard to indicate what makes that usually not-okay thing okay.  This is usually some agreed-upon tag by the owner/peers for the module in question with an "a=" or "rs=" (for rubber stamp).  For example, in Thunderbird we had "rs=simple-orange-fix" and "rs=orange-debugging" documented at https://developer.mozilla.org/en-US/docs/Mailnews_and_Mail_code_review_requirements.

Note that I'm not taking issue with the contents of this change, just trying to mention this especially as we move towards having more things live in directly in gaia it's good to adopt such things so there's less confusion for all.  Especially newcomers who might look at logs and intuit incorrect things from "r=self" versus "rs=version-bump" or "rs=tested-version-bump".
Product: Testing → Testing Graveyard
You need to log in before you can comment on or make changes to this bug.